## libjgrapht0.6-java 0.6.0

=== debian/changelog ===
libjgrapht0.6-java (0.6.0-13) unstable; urgency=medium

  * Raising Standards version to 4.6.1:
    - Rewriting d/copyright with 1.0 format
    - Setting Rules-Requires-Root: no
  * Adding myself as Uploader
  * Setting d/watch version to 4
  * Trim trailing whitespace.
  * Updating Homepage in d/control
  * Passing the correct claspath, depending on javahelper to do so
  * Renaming the patch and adding a header to it
  * Encoding the installed README.html file in UTF-8 instead of ISO-8859

 -- Pierre Gruet <pgt@debian.org>  Mon, 22 Aug 2022 21:51:20 +0200

libjgrapht0.6-java (0.6.0-12) unstable; urgency=medium

  * Team upload.

  [ Giovanni Mascellani ]
  * Update Vcs-* after migration to salsa.

  [ tony mancill ]
  * Drop javadoc binary package
  * Drop CDBS and use DH sequencer
  * Use debhelper-compat 13
  * Add build-dep on ant-optional
  * Use maven-repo-helper to install Maven metadata
  * Bump Standards-Version to 4.5.0
  * Remove debian/libjgrapht0.6-java.dirs

 -- tony mancill <tmancill@debian.org>  Mon, 27 Jul 2020 23:09:04 -0700

libjgrapht0.6-java (0.6.0-11) unstable; urgency=low

  * Team upload.
  * Switch to default-jdk. (Closes: #643528).
  * Bump Standards-Version to 3.9.2. No changes were required.

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 22 Oct 2011 18:15:23 -0430

libjgrapht0.6-java (0.6.0-10) unstable; urgency=low

  * Team upload.
  * Remove binary package libjgrapht0.6-java-link because we never agreed on
    such meta packages. Add apropriate Provides, Conflicts, and Replaces.
  * Change Section: java.
  * Update Standards-Version: 3.9.1.
  * Remove Java runtime from Depends. Remove Suggests: java-virtual-machine.
  * Switch to debhelper level 7.
  * Switch to source version 3.0.

 -- Torsten Werner <twerner@debian.org>  Mon, 29 Aug 2011 10:53:13 +0200

libjgrapht0.6-java (0.6.0-9) unstable; urgency=low

  * Following Michael Koch request to be removed from uploaders
  * Added "Conflicts" with libjgrapht-java-doc (Closes: 546032)
  * Added "Replaces" libjgrapht-java (<= 0.6.0-4)

 -- Steffen Moeller <moeller@debian.org>  Sat, 19 Sep 2009 16:18:57 +0200

libjgrapht0.6-java (0.6.0-8) unstable; urgency=low

  * Eliminated .jar files from source tree (thanks to Torsten Werner
    for spotting this)
  * Added dependency to libjgraph-java
  * Added dependency to junit as build dependency
  * Using quilt for respective changes to build.xml

 -- Steffen Moeller <moeller@debian.org>  Tue, 08 Sep 2009 01:45:18 +0200

libjgrapht0.6-java (0.6.0-7) unstable; urgency=low

  * Updated policy to 3.8.3 (no changes required)
  * Depending on default-jre rather than openjdk

 -- Steffen Moeller <moeller@debian.org>  Fri, 28 Aug 2009 14:26:48 +0200

libjgrapht0.6-java (0.6.0-6) unstable; urgency=low

  * Bumped version number to avoid conflict with
    libjgrapht-java binary of earlier release.

 -- Steffen Moeller <moeller@debian.org>  Tue, 04 Aug 2009 18:38:18 +0200

libjgrapht0.6-java (0.6.0-1) unstable; urgency=low

  * Renamed source package.
  * Moved package back to main (Closes: #532378).

 -- Steffen Moeller <moeller@debian.org>  Tue, 04 Aug 2009 18:38:17 +0200

libjgrapht-java (0.6.0-5) unstable; urgency=low

  * Added version to the library name.  This aims at providing
    the possibility to have both versions of the jgrapht API
    coexisting peacefully.
  * Charles Fry asked to be removed from the Uploaders
    list and so he was.

 -- Steffen Moeller <moeller@debian.org>  Sat, 27 Dec 2008 00:28:18 +0100

libjgrapht-java (0.6.0-4) unstable; urgency=low

  * Revert compat to 4 for inclusion in etch

 -- Charles Fry <cfry@debian.org>  Sun, 11 Feb 2007 05:14:40 -0500

libjgrapht-java (0.6.0-3) unstable; urgency=low

  * Move clean target dependencies to Build-Depends
  * Modified copyright holder's email per his request

 -- Charles Fry <cfry@debian.org>  Mon, 15 Jan 2007 09:03:29 -0500

libjgrapht-java (0.6.0-2) unstable; urgency=low

  * Build using java-gcj-compat-dev
  * Update to standards version 3.7.2
  * Make pkg-java-maintainers the primary maintainer

 -- Charles Fry <cfry@debian.org>  Wed,  5 Jul 2006 11:41:58 -0400

libjgrapht-java (0.6.0-1) unstable; urgency=low

  * Initial release. (Closes: #342504)

 -- Charles Fry <debian@frogcircus.org>  Thu,  8 Dec 2005 13:26:15 -0500
