=== debian/control ===
Source: libjgrapht0.6-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Pierre Gruet <pgt@debian.org>
Build-Depends: debhelper-compat (= 13),
               ant,
               ant-optional,
               default-jdk,
               javahelper,
               junit,
               libjgraph-java,
               maven-repo-helper
Standards-Version: 4.6.1
Homepage: https://jgrapht.org/
Vcs-Browser: https://salsa.debian.org/java-team/libjgrapht0.6-java
Vcs-Git: https://salsa.debian.org/java-team/libjgrapht0.6-java.git
Rules-Requires-Root: no

Package: libjgrapht0.6-java
Architecture: all
Depends: libjgraph-java, ${misc:Depends}
Provides: libjgrapht0.6-java-link
Conflicts: libjgrapht-java (<= 0.6.0-4),
           libjgrapht0.6-java-link
Replaces: libjgrapht0.6-java-link
Description: mathematical graph theory library for Java
 JGraphT is a free Java graph library that provides mathematical
 graph theory objects and algorithms. JGraphT supports various types of
 graphs including:
  - directed and undirected graphs
  - graphs with weighted, unweighted, labeled or user-defined edges
  - various edge multiplicity options, including simple graphs,
    multigraphs and pseudographs
  - unmodifiable graphs: allow modules to provide "read-only" access
    to internal graphs
  - listenable graphs: allow external listeners to track modification events
  - subgraphs: graphs that are auto-updating subgraph views on other graphs
