=== debian/rules ===
#!/usr/bin/make -f

#export ANT_ARGS="-verbose"

%:
	dh $@ --buildsystem=ant --with maven-repo-helper,javahelper

override_dh_auto_build:
	dh_auto_build -- jar

override_dh_installdocs:
	dh_installdocs
	# Encoding the installed README.html file in UTF-8 instead of ISO-8859.
	iconv -f ISO_8859-1 README.html > debian/libjgrapht0.6-java/usr/share/doc/libjgrapht0.6-java/README.html
