=== debian/watch ===
version=4
# use qa.debian.org redirector; see man uscan
http://sf.net/jgrapht/ jgrapht-(0\.6\.[\d.]+)\.tar\.gz
